{
  "verseBefore": "be e đa nưq! Haay heq kaxêêt ka kadrôp maroh, long aleq măn riilh đom kadrôp maroh đnoyq?",
  "verseAfter": "Be dong leq e varơuq nưq. Haay heq kaxêêt ka dii kadrôp maroh, yôôych dơơp aleq hnoq ik kưq riilh đom kadrôp ik?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-06-10T01:30:59.932Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
